<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="CFDLib.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="PuertoTimbradoReal">
                    <security mode="Transport"/>
                </binding>
                <binding name="PuertoTimbradoTest"/>
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="https://nasa.ecodex.com.mx:2046/WS/ServicioTimbrado.svc" binding="basicHttpBinding" bindingConfiguration="PuertoTimbradoReal" contract="Ecodex.Real.Timbrado.Timbrado" name="PuertoTimbradoReal"/>
            <endpoint address="http://pruebasdedicadas.cloudapp.net:7658/ServicioTimbrado.svc" binding="basicHttpBinding" bindingConfiguration="PuertoTimbradoTest" contract="Ecodex.Test.Timbrado.Timbrado" name="PuertoTimbradoTest"/>
        </client>
    </system.serviceModel>
    <applicationSettings>
        <CFDLib.Properties.Settings>
            <setting name="CFDLib_CFDIEdicom_CFDiService" serializeAs="String">
                <value>https://cfdiws.sedeb2b.com/EdiwinWS/services/CFDi</value>
            </setting>
            <setting name="CFDLib_CFDIKonesh_TimbradorIntegradores" serializeAs="String">
                <value>http://201.155.181.40:59080/axis2/services/TimbradorIntegradores.TimbradorIntegradoresHttpSoap11Endpoint/</value>
            </setting>
            <setting name="CFDLib_CFDIKoneshProductivo_TimbradorIntegradores"
                serializeAs="String">
                <value>https://www.cfdinova.com.mx/axis2/services/TimbradorIntegradores.TimbradorIntegradoresHttpsSoap11Endpoint/</value>
            </setting>
            <setting name="CFDLib_FacturakCFDIService_Service" serializeAs="String">
                <value>http://www.facturak.com.mx/cfdiservice/service.asmx</value>
            </setting>
            <setting name="CFDLib_CFDISolucionFactibleTest_Timbrado" serializeAs="String">
                <value>http://testing.solucionfactible.com/ws/services/Timbrado.TimbradoHttpSoap11Endpoint/</value>
            </setting>
            <setting name="CFDLib_CFDISolucionFactible_Timbrado" serializeAs="String">
                <value>https://solucionfactible.com/ws/services/Timbrado.TimbradoHttpsSoap11Endpoint/</value>
            </setting>
            <setting name="CFDLib_CFDIFacturaInteligente_FI_TFD" serializeAs="String">
                <value>https://www.appfacturainteligente.com/WS-FI/WS-TFD.asmx</value>
            </setting>
            <setting name="CFDLib_CFDIFatureHoyGetServiceTest_WsServiciosService"
                serializeAs="String">
                <value>http://wsprod1.facturehoy.com:80/CFDI/WsServicios</value>
            </setting>
            <setting name="CFDLib_CFDIFactureHoyTest_WsEmisionTimbradoService"
                serializeAs="String">
                <value>http://wsprod1.facturehoy.com:80/CFDI/WsEmisionTimbrado</value>
            </setting>
            <setting name="CFDLib_CFDIComercioDigitalPruebas_TimbrarV3" serializeAs="String">
                <value>http://pruebas.comercio-digital.mx/retenciones/timbrar.asmx</value>
            </setting>
            <setting name="CFDLib_CDFIComercioDigitalProduccion_TimbrarV3"
                serializeAs="String">
                <value>http://ws.comercio-digital.mx/retenciones/timbrar.asmx</value>
            </setting>
            <setting name="CFDLib_CFDIComercioDigitalCancelaRetenProduccion_Soap"
                serializeAs="String">
                <value>http://cancela.comercio-digital.mx/cancelaReten/soap.asmx</value>
            </setting>
            <setting name="CFDLib_CFDIComercioDigitalCancelaRetenPruebas_Soap"
                serializeAs="String">
                <value>http://pruebas.comercio-digital.mx/cancelaReten/soap.asmx</value>
            </setting>
            <setting name="CFDLib_FactureHoyRetencionesPrueba_WsTimbradoRetenciones"
                serializeAs="String">
                <value>http://66.225.192.223:8080/CFDI/WsTimbradoRetenciones</value>
            </setting>
            <setting name="CFDLib_FactureHoyRetencionesProduccion_WsTimbradoRetenciones"
                serializeAs="String">
                <value>http://www.facturehoy.com:80/CFDI/WsTimbradoRetenciones</value>
            </setting>
            <setting name="CFDLib_CFDISolucionFactibleCancelarRetencionTest_Cancelacion"
                serializeAs="String">
                <value>https://testing.solucionfactible.com/ws/services/Cancelacion.CancelacionHttpSoap11Endpoint/</value>
            </setting>
            <setting name="CFDLib_CFDISolucionFactibleCancelarRetencionProduccion_Cancelacion"
                serializeAs="String">
                <value>https://solucionfactible.com/ws/services/Cancelacion.CancelacionHttpsSoap11Endpoint/</value>
            </setting>
            <setting name="CFDLib_CFDIFactureHoyCancelacion_WsCancelacion"
                serializeAs="String">
                <value>http://www.facturehoy.com:80/CFDI/WsCancelacion</value>
            </setting>
            <setting name="CFDLib_CFDIInvoiceOne_TimbreCFDI" serializeAs="String">
                <value>https://invoiceone.mx/TimbreCFDI_PreferenteA/TimbreCFDI.asmx</value>
            </setting>
            <setting name="CFDLib_CFDIInvoiceOne33_ioTimbreCFDI" serializeAs="String">
                <value>https://invoiceone.mx/TimbreCFDI33/ioTimbreCFDI.asmx</value>
            </setting>
            <setting name="CFDLib_CFDI33FactureHoyPruebas_WsEmisionTimbrado33"
                serializeAs="String">
                <value>http://pruebasclientes.facturehoy.com:8080/CFDI33/WsEmisionTimbrado33</value>
            </setting>
            <setting name="CFDLib_com_facturehoy_wsprod3_WsEmisionTimbrado33"
                serializeAs="String">
                <value>http://wsprod3.facturehoy.com:80/CFDI33/WsEmisionTimbrado33</value>
            </setting>
            <setting name="CFDLib_CFDIInvoiceOneCancelacion_Cancelacion"
                serializeAs="String">
                <value>https://invoiceone.mx/timbrecfdi_PreferenteA/Cancelacion.asmx</value>
            </setting>
            <setting name="CFDLib_CFDIInvoiceOneConsultaSat_ConsultaSat"
                serializeAs="String">
                <value>https://invoiceone.mx/timbrecfdi_PreferenteA/ConsultaSAT.asmx</value>
            </setting>
        </CFDLib.Properties.Settings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/></startup></configuration>
